Ogre::GLFBOManager::RBRef Struct Reference

List of all members.

## Public Member Functions

| RBRef ()
| RBRef (GLRenderBuffer *inBuffer)

## Public Attributes

GLRenderBuffer * | buffer
size_t | refcount

## Detailed Description

Definition at line 171 of file OgreGLFBORenderTexture.h.

## Constructor & Destructor Documentation

Ogre::GLFBOManager::RBRef::RBRef | ( |  | ) |

Definition at line 173 of file OgreGLFBORenderTexture.h.

Ogre::GLFBOManager::RBRef::RBRef | ( | GLRenderBuffer * | inBuffer | ) |

Definition at line 174 of file OgreGLFBORenderTexture.h.

## Member Data Documentation

GLRenderBuffer* Ogre::GLFBOManager::RBRef::buffer

Definition at line 177 of file OgreGLFBORenderTexture.h.

size_t Ogre::GLFBOManager::RBRef::refcount

Definition at line 178 of file OgreGLFBORenderTexture.h.

The documentation for this struct was generated from the following file:

- OgreGLFBORenderTexture.h

Copyright © 2012 Torus Knot Software Ltd
This work is licensed under a Creative Commons Attribution-ShareAlike 3.0 Unported License.
Last modified Sun Sep 2 2012 07:27:51